.shop_font {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Sans Unicode";
	font-size: 8pt;
	padding: 0;
	margin: 0;
	list-style: none
}

.wrapper-conteudo {
	padding-top: 15px;
	background-color: rgba(15, 15, 15, 1);
	border: 1px solid #2e2c2d;
	padding-bottom: 15px
}

#menu-categorias {
	float: left;
	width: 100%
}

@media(max-width:544px) {
	#menu-categorias {
		padding-left: .50rem;
		padding-right: .50rem
	}
	#menu-categorias li {
		padding-left: .160rem;
		padding-right: .160rem
	}
}

.botao,
.botao:focus,
.botao:visited {
	background: linear-gradient(to bottom, #cb2323 0, #cb2323 49%, #9f0f0e 51%, #9f0f0e 100%);
	cursor: pointer;
	width: 100%;
	line-height: 35px;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 0 1px #444;
	margin: 5px 0;
	text-decoration: none!important;
	outline-color: transparent;
	position: relative
}

.botao:hover,
.botao.ativo {
	color: #fff;
	background: linear-gradient(to bottom, #9f0f0e 0, #9f0f0e 49%, #cb2323 51%, #cb2323 100%);
	outline: 1px solid #fff;
	box-shadow: 0 0 5px 1px #fff
}

.botao.inativo,
.botao.inativo,
.botao.inativo:focus,
.botao.inativo:visited,
.botao.inativo:hover {
	background: #9f0f0e;
	cursor: default;
	color: #fff;
	filter: contrast(60%);
	box-shadow: none;
	cursor: not-allowed;
	outline: transparent;
	color: #ccc
}

.botao.deactivate {
	background: #9f0f0e;
	opacity: 0.3;
	cursor: not-allowed;
	box-shadow: none;
	border: 0;
	outline: 0
}

.botao.deactivate {
	background: #9f0f0e;
	opacity: 0.3;
	cursor: not-allowed;
	box-shadow: none;
	border: 0;
	outline: 0
}

.botao.deactivate.ativo,
.botao.deactivate:hover {
	box-shadow: none;
	border: 0;
	outline: 0
}

.botao .fa-exclamation-triangle {
	color: yellow;
	position: absolute;
	top: 11px;
	right: 10px;
	line-height: 1
}

.bt-voltar {
	height: auto!important
}

#box-descricao-categoria {
	background-color: #222;
	border: #242424 solid 1px;
	color: #fff;
	padding: 8px;
	border-radius: 3px;
	margin-top: 15px;
	margin-bottom: 30px
}

#box-descricao-categoria p {
	margin-bottom: 0px
}

.itens {
	margin-bottom: 15px
}

.itens a {
	height: 200px;
	display: block;
	width: 100%;
	border: 1px solid #262525
}

.itens a .novo {
	width: 48px;
	height: 20px;
	left: 202px;
	top: 24px;
	padding-left: 4px;
	padding-top: 2px;
	background: rgba(0, 0, 0, 0) url('../img/shop/ico-novo.png') no-repeat scroll 0 0;
	color: #fff;
	font-size: 8px;
	position: absolute;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 1
}

.itens a:hover {
	border: 1px solid #d81823
}

.itens a:hover .titulo-item {
	border-bottom: 1px solid #d81823
}

.itens a .titulo-item {
	border-bottom: 1px solid #262525;
	width: 100%;
	margin: 0 0 10px;
	min-height: 30px;
	float: left
}

.itens a .titulo-item i {
	background: rgba(0, 0, 0, 0) url(../img/shop/marcador_h2.gif) top center no-repeat;
	float: left;
	width: 13px;
	height: 13px;
	margin: 8.8px 7px
}

.itens a .titulo-item h3 {
	color: #fff;
	font-size: 11px;
	font-weight: 800;
	margin: 9px 0 7px;
	width: auto;
	display: inherit
}

.conteudo-item:after {
	float: left
}

#img-item-parent {
	float: left;
	position: relative;
	height: 80px;
	width: 80px;
	border: 1px solid #4c4c4c;
	margin-left: 11px;
	margin-top: 2px;
	overflow: hidden
}

.img-item {
	position: relative;
	z-index: 1;
	display: block;
	margin-left: -8px;
	margin-top: -8px;
}

.img-item-bg {
	height: 80px;
	width: 80px;
	background-repeat: no-repeat!important;
	background-size: 100%!important;
	filter: blur(5px);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 0
}

.box-atributos {
	float: left;
	width: 55%;
	margin-left: 12px
}

.itens p {
	color: #fff;
	line-height: 13px;
	padding: 0 5px 0 0;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Sans Unicode";
	font-size: 8pt;
}

.itens p span {
	color: #fff
}

.itens p strong {
	color: #d81823
}

.itens p i {
	font-style: normal
}

.box-descricao {
	padding: 8px 10px 0;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Sans Unicode";
	font-size: 8pt;
}

.view-item {
	margin-bottom: 15px
}

.view-item .conteudo-item {
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #262525;
	height: 100%
}

.view-item .conteudo-item .img-pacote {
	display: inline;
	border: 0
}

.view-item .conteudo-item .img-pacote #img-item-parent {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px
}

.view-item #img-item-parent {
	margin-left: 0
}

.view-item .box-descricao {
	margin: 8px 0px;
	padding: 0;
	width: 100%
}

.view-item .box-descricao p:last-child {
	margin-bottom: 10px
}

.view-item table {
	background: #181818;
	border: none;
	width: 99%;
	display: table;
	margin: 20px auto;
	border-collapse: collapse;
	text-align: center;
	width: 100%
}

.view-item table * {
	border: none
}

.view-item table td {
	padding: 15px;
	border-collapse: collapse;
	border: 1px solid #2A2A2A;
	height: 38px;
	color: #fff
}

.view-item table td p {
	padding: 0
}

.view-item .box-descricao table p:last-child {
	margin: 0
}

.view-item table td p span {
	text-decoration: none
}

.view-item table strong {
	color: #fff
}

#servidores span {
	display: inline-block;
	padding: 5px 10px;
	width: auto;
	height: auto;
	background-color: #2c3240;
	margin: 0 10px;
	cursor: pointer;
	color: #fff;
	text-decoration: none
}

#servidores span:hover,
#servidores span.ativo {
	color: #fff;
	background-color: #5f6a88;
	outline: 1px solid #fff;
	box-shadow: 0 0 5px 1px #fff;
	text-decoration: none
}

#retorno_compra {
	border: 1px solid #5f6a88;
	color: #fff;
	margin: 10px 0 0;
	padding: 10px;
	position: relative;
	text-align: center;
	display: none
}

#retorno_compra a,
#retorno_compra a:hover {
	color: #5f6a88
}

.oculto {
	display: none
}

#light-box {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 200;
	display: none
}

#confirm,
#random-box {
	background: black none repeat scroll 0 0;
	border-radius: 10px;
	box-shadow: 0 0 30px #5f6a88;
	display: none;
	left: 50%;
	margin: -55px 0 0 -180px;
	position: fixed;
	top: 50%;
	width: 360px;
	padding: 16px 26px 21px;
	z-index: 210
}

#confirm h3,
#random-box h3 {
	color: #5f6a88;
	margin-bottom: 15px
}

#confirm p,
#random-box p {
	color: #fff;
	font-size: 14px;
	margin-top: 5px
}

#confirm p span,
#random-box p span {
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	margin-top: 5px
}

#confirm a {
	font-size: 14px
}

#confirm #confirm-botoes {
	color: #fff;
	height: 50px;
	margin-top: 15px
}

#confirm .botao p,
#confirm .botao p span {
	font-size: 12px;
	margin-top: 10px
}

.manutencao i {
	color: yellow;
	font-size: 70px;
	text-align: center;
	display: block;
	margin-bottom: 10px;
	text-shadow: 0 0 10px black
}

.manutencao h2 {
	color: rgb(170, 170, 170);
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin: 20px auto;
	line-height: 1.5;
	text-shadow: 0px 0px 5px black;
	font-weight: bold
}

.font-yellow {
	color: yellow
}

@media all and (max-width:1199px) {
	.itens a {
		height: 215px
	}
	.box-descricao {
		padding: 8px 7px 0
	}
	#img-item-parent {
		float: left;
		position: relative;
		height: 70px;
		width: 70px;
		border: 1px solid aliceblue;
		margin-left: 11px
	}
	.img-item {
		position: relative;
		z-index: 1;
		display: block;
		margin: 15px auto 0
	}
	.img-item-bg {
		height: 70px;
		width: 70px;
		background-repeat: no-repeat!important;
		background-size: 100%!important;
		filter: blur(5px);
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 0
	}
	.box-atributos {
		margin-left: 10px;
		width: 56%
	}
}

@media all and (max-width:768px) {
	.itens a {
		height: 200px
	}
	.view-item table {
		width: 100%!important
	}
}

@media all and (max-width:472px) {
	.itens a {
		height: 170px
	}
}

@media all and (max-width:344px) {
	.view-item table td {
		padding: 10px
	}
}

@media all and (max-width:325px) {
	.itens a {
		height: 190px
	}
}


/** --------------- **/

.cart-info {
	text-align: left;
	display: inline-block;
}

.cart-info.title {
	width: 45%;
	float: left;
	text-align: left;
}

.cart-info.quantity {
	text-align: left;
}

.cart-info.price {
	float: right;
	position: relative;
	text-align: left;
}

.input-quantity {
	border: 3px;
	width: 60px;
	height: 28px;
	display: inline-block;
	margin: 0;
	box-sizing: border-box;
	text-align: center;
}